[KWpsCloudWidgetType_TestWindow]
module=
Default\level=512
Default\sameLevelActivatedFirst=true
Default\allowShowOuterWidget=true
Default\allowShowWidgetByOuter=false

StartPage\level=512
StartPage\sameLevelActivatedFirst=true
StartPage\allowShowOuterWidget=true
StartPage\allowShowWidgetByOuter=false

OfficeSpace\level=512
OfficeSpace\sameLevelActivatedFirst=true
OfficeSpace\allowShowOuterWidget=true
OfficeSpace\allowShowWidgetByOuter=false

WpsCloudSvr\level=512
WpsCloudSvr\sameLevelActivatedFirst=true
WpsCloudSvr\allowShowOuterWidget=true
WpsCloudSvr\allowShowWidgetByOuter=false

;0635AAE5F1FAEB13C15C2C63205F58E6B5A2C363FA29C3F400215FFA67B2A808269AE6CB07F5B7F2BA290B60C133387F754C7622E5BE5D75248DF192DD5796C9